cURL
curl --request GET \ --url https://api.orafi.app/v1/profile \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "User profile retrived successfully!", "data": { "profile": { "id": "profile_abc123", "businessName": "Acme Corp", "businessSector": "E-commerce", "country": "NG", "websiteLink": "<string>", "email": "jsmith@example.com", "isLive": true, "createdAt": "2023-11-07T05:31:56Z" } } }
Retrieve business profile information
Documentation IndexFetch the complete documentation index at: https://docs.orafi.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.orafi.app/llms.txt
Use this file to discover all available pages before exploring further.
API key for merchant authentication required for most endpoints
Profile information retrieved successfully
true
"User profile retrived successfully!"
Show child attributes